.date-picker
{
	width:100%;
	height:25px;
	padding:0;
	border:0;
	line-height:20px;
	padding-left:10px;
	font-size:14px;
	font-weight:500;
	cursor:pointer;
	color:#555;
	position:relative;
	z-index:2;
	-webkit-text-size-adjust: none !important;
}
.date-picker-wrapper
{
	width: 100%;
	position:absolute;
	z-index:1;
	padding: 0;
	font-size:14px;
	line-height:20px;
	color:#aaa;
	box-sizing: initial;
}
.date-picker-wrapper.inline-wrapper { position: relative; box-shadow: none; display:inline-block;}
.date-picker-wrapper.single-date {
	width:auto;
}
.date-picker-wrapper.no-shortcuts { padding-bottom:0;}
.date-picker-wrapper.no-topbar { padding-top:12px;}
.date-picker-wrapper .footer
{
	font-size:14px;
	padding-top: 3px;
	background: transparent;
}
.date-picker-wrapper .footer {
	/*padding: 25px 1rem;
	line-height: 25px;
	background: #ededed;
	margin-top: 1rem,*/
}
.date-picker-wrapper b
{
	color:#666;
	font-weight:700;
}
.date-picker-wrapper a
{
	color: #459AEE;
	text-decoration: none;
}

.date-picker-wrapper .shortcuts a
{
	display: inline-block;
	line-height: 22px;
	border-radius: 3px;
	background: #b8bbbd;
	color: #fff;
	text-decoration: none;
	padding: 0 5px;
	font-size: 12px;
	font-weight: 500;
}

.no-touch .date-picker-wrapper .shortcuts a:hover
{
	background: #459AEE;
	color: #fff;
}

.date-picker-wrapper .month-name
{
	color: rgba(0, 0, 0, 0.75);
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
	line-height: 20px;
	letter-spacing: 0.1em;
}
.date-picker-wrapper .month-name .year-text
{
	font-size: 30px;
	line-height: 32px;
	color: rgba(0, 0, 0, 0.3);
	font-weight: 300;
}

.date-picker-wrapper .month-wrapper
{
	padding:0;
	cursor:default;
	position:relative;
	_overflow:hidden;
}
.date-picker-wrapper .month-wrapper table
{
	width:50%;
	float:left;
	background: #fff;
}
.date-picker-wrapper .month-wrapper table.month2
{
	width:50%;
	float: left;
}


@media only screen and (max-width: 480px) {
	.date-picker-wrapper .month-wrapper table
	{
		width:100%;
	}
	.date-picker-wrapper .month-wrapper table.month2
	{
		width:100%;
	}

}
.date-picker-wrapper .month-wrapper table th,
.date-picker-wrapper .month-wrapper table td
{
	vertical-align:middle;
	text-align:center;
	line-height:15px;
	margin : 0px;
	padding : 0px;
}


.date-picker-wrapper .month-wrapper table.month1 thead tr.caption {
	
}


.date-picker-wrapper .month-wrapper table.month2 {
	background: #f7f7f7;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 39%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 39%,#ffffff 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 39%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );

}

.date-picker-wrapper .month-wrapper table.month2 thead tr.caption {
    
}



.date-picker-wrapper .month-wrapper table th.month-name {
	padding: 40px 0 10px;
	font-weight: 700;
}

.date-picker-wrapper .month-wrapper table .day
{
	line-height:1;
	font-size: 15px;
	font-weight: 400;
	margin-bottom:1px;
	color: #ccc;
	cursor:default;
}

.date-picker-wrapper .month-wrapper table tbody td
{
	width: 14.285% !important;
	text-align: center;
}

.date-picker-wrapper .month-wrapper table tr.week-name th {
	padding: 10px 0;
	font-size: 12px;
	color: #999;
	font-weight: 500;
}

.date-picker-wrapper .month-wrapper table .day {
	padding: 0;
	height: 36px;
	width: 100%;
	margin: 0px 0 8px;
	display: inline-block;
	line-height: 36px;
}


@media only screen and (max-width: 480px) {


}

.date-picker-wrapper .month-wrapper table div.day.lastMonth,
.date-picker-wrapper .month-wrapper table div.day.nextMonth
{
	color:#999;
	cursor:default;
	background: #fff;
}

.date-picker-wrapper .month-wrapper table .day.checked
{
	background: rgba(0, 0, 0, 0.05);
}

.date-picker-wrapper .month-wrapper table .week-name
{
	height:20px;
	line-height:20px;
	font-weight:400;
  text-transform: uppercase;
}

.date-picker-wrapper .month-wrapper table .day.has-tooltip { cursor:help !important;}
.date-picker-wrapper .time label { white-space:nowrap; }
.date-picker-wrapper .month-wrapper table .day.toMonth.valid
{
	color:#555;
	font-weight: 600;
	cursor:pointer;
	position: relative;
}


.date-picker-wrapper .month-wrapper table .day .day-items {
    line-height: 15px;
    height: 15px;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    bottom: -8px;
    width: 100%;
    text-align: center;
    left: 0px;
}

.date-picker-wrapper .month-wrapper table .day .day-item {
    display: inline-block;
    width: 6px;
    height: 6px;
    font-size: 0;
    margin: 0 1px 0 0;
    font-weight: bold;
    color: #fff;
    border-radius: 500rem;
    line-height: 6px;
    text-align: center;
    vertical-align: super;
}
.date-picker-wrapper:hover .month-wrapper table .day.toMonth.hovering
{
	background: rgba(0, 0, 0, 0.04);
}

.date-picker-wrapper .month-wrapper table .day.nextMonth,
.date-picker-wrapper .month-wrapper table .day.lastMonth { display:none; }

.date-picker-wrapper .month-wrapper table .day.real-today { /*background: rgba(207, 207, 207, 1); color: #fff;*/ }
.date-picker-wrapper .month-wrapper table .day.real-today.checked,
.date-picker-wrapper .month-wrapper table .day.real-today.hovering {  }


.date-picker-wrapper .month-wrapper table .day {

	vertical-align: middle;
}

.date-picker-wrapper table .caption th {
	width: auto !important;
}

.date-picker-wrapper table .caption th:first-child {
	text-align: left;
}

.date-picker-wrapper table .caption th:last-child {
	text-align: right;
}

.date-picker-wrapper table .caption
{
	height:40px;
}
.date-picker-wrapper table .caption .next,
.date-picker-wrapper table .caption .prev
{
	display: inline-block;
	padding:0;
	width: 40px !important;
	height: 40px !important;
	margin: 0;
	border-radius: 500em;
	cursor:pointer;
	text-align: center;
	line-height: 30px;
	vertical-align: middle;
	color: rgba(0, 0, 0, 0.5);
	font-size: 18px;
}
.date-picker-wrapper table .caption .material-icons
{
	display: inline-block;
	vertical-align: middle;
}
.no-touch .date-picker-wrapper table .caption .next:hover,
.no-touch .date-picker-wrapper table .caption .prev:hover
{
	color: rgba(0, 0, 0, 0.85);
}

@media only screen and (max-width: 480px) {
	.date-picker-wrapper table .caption .next,
	.date-picker-wrapper table .caption .prev {
		
	}

	.date-picker-wrapper .footer {
		font-size: 0;
	}

	.date-picker-wrapper .footer a {
		font-size: 11px;
		margin: 0 5px 5px 0;
		padding: 4px 9px;
		background: #b8bbbd;
		box-shadow: none;
	}
}

.date-picker-wrapper table .caption .next i.icon,
.date-picker-wrapper table .caption .prev i.icon
{
	margin:0;
}
.date-picker-wrapper .gap
{
	position: relative;
	z-index: 1;
	width:2%;
	height: 100%;
	min-height: 50px;
	background:transparent;
	font-size:0;
	line-height:0;
	float: left;
	top: -5px;
	margin: 0 0 -10px;
	visibility: hidden;
	height: 0;
	display: none !important;
}
.date-picker-wrapper .gap .gap-lines { height: 100%; overflow:hidden; }
.date-picker-wrapper .gap .gap-line { height:25px;width:3px; position:relative; margin: 0 auto; background: rgba(0, 0, 0, 0.11); }
/*.date-picker-wrapper .gap .gap-line .gap-1 { z-index:1; height:0; border-left:8px solid white; border-top:8px solid #eee;border-bottom:8px solid #eee; }
.date-picker-wrapper .gap .gap-line .gap-2 { position:absolute; right:0; top:0px; z-index:2; height:0; border-left:8px solid transparent; border-top:8px solid white; }
.date-picker-wrapper .gap .gap-line .gap-3 { position:absolute; right:0; top:8px; z-index:2; height:0; border-left:8px solid transparent; border-bottom:8px solid white; }*/
.date-picker-wrapper .gap .gap-top-mask { width: 6px; height:1px; position:absolute; top: -1px; left: 1px; background: #eee; z-index:3; }
.date-picker-wrapper .gap .gap-bottom-mask { width: 6px; height:1px; position:absolute; bottom: -1px; left: 7px; background: #eee; z-index:3; }

.date-picker-wrapper .selected-days
{
	display:none;
}
.date-picker-wrapper .drp_top-bar
{
	line-height: 1.4;
	position:relative;
	padding: 10px 40px 10px 0;
}
.date-picker-wrapper .drp_top-bar .error-top { display:none; }
.date-picker-wrapper .drp_top-bar .normal-top { display:none; }
.date-picker-wrapper .drp_top-bar .default-top { display:block; }

.date-picker-wrapper .drp_top-bar.error .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.error .error-top { display:block; color:red; }

.date-picker-wrapper .drp_top-bar.normal .default-top { display:none; }
.date-picker-wrapper .drp_top-bar.normal .normal-top { display:block; }

.date-picker-wrapper .drp_top-bar .apply-btn
{
	position:absolute;
	right: 0px;
	top: 6px;
	padding:3px 5px;
	margin:0;
	font-size:12px;
	border-radius:4px;
	cursor:pointer;

	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
	color:white;
	line-height: initial;
}

.date-picker-wrapper .drp_top-bar .apply-btn.disabled
{
	cursor: pointer;
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
/*time styling*/
.date-picker-wrapper .time {
	position: relative;
}
.date-picker-wrapper.single-month .time { display:block; }

.date-picker-wrapper .time input[type=range] {
  vertical-align: middle;
  width:129px;
  padding:0;
  margin:0;
  height:20px;
}
.date-picker-wrapper .time1, .time2 {
	width: 180px;
	padding: 0 5px;
	text-align: center;
}
.date-picker-wrapper .time1 {
	float: left;
}
.date-picker-wrapper .time2 {
	float: right;
}
.date-picker-wrapper .hour, .minute {
	text-align: right;
}
.date-picker-wrapper .hide {
	display: none;
}

.date-picker-wrapper .first-date-selected {
	/*background:#609d1a !important;
	color:white !important; */
	border-radius: 18px 0px 0px 18px;
	margin: 0px 4px 8px;
}
.date-picker-wrapper .last-date-selected {
	/*background:#609d1a !important;
	color:white !important; */
	border-radius: 0px 18px 18px 0px;
	margin: 0px 4px 8px;
}



.date-picker-wrapper .day .day-number {
	line-height: 32px;
	width: 32px;
	border-radius: 16px;
	display: inline-block;
}

.date-picker-wrapper .first-date-selected .day-number, .date-picker-wrapper .last-date-selected .day-number {
	background:#459AEE !important;
	color: #fff !important;
}

.date-picker-wrapper .date-range-length-tip { position:absolute; margin-top:-4px; margin-left:-8px; box-shadow:0 0 5px -1px rgba(0,0,0,.3); display:none;background:#412f3f; color: #fff; padding:0 10px; border-radius:3px; font-size:13px; line-height:28px; }
.date-picker-wrapper .date-range-length-tip:after { content:''; position:absolute; border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #412f3f; left:50%; margin-left:-4px; bottom:-4px; }

.date-picker-wrapper .month-wrapper table .day.first-date-selected .day-item,
.date-picker-wrapper .month-wrapper table .day.last-date-selected .day-item {
    box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.25);
}
.date-picker-wrapper.two-months.no-gap .month1 .next,
.date-picker-wrapper.two-months.no-gap .month2 .prev { display:none; }
.date-picker-wrapper .week-number
{
	padding:5px 0;
	line-height:1;
	font-size:12px;
	margin-bottom:1px;
	color:#999;
	cursor: pointer;
}
.date-picker-wrapper .week-number.week-number-selected { color: #4499EE; font-weight:bold;  }
